librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_add_to_dense Interface Reference

ISO C BINDING interface to rsb_mtx_add_to_dense. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_add_to_dense (alphap, mtxAp, ldB, nrB, ncB, rowmajorB, Bp)

## Detailed Description

ISO C BINDING interface to rsb_mtx_add_to_dense.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_add_to_dense()

integer(c_int) function rsb::rsb_mtx_add_to_dense::rsb_mtx_add_to_dense | ( | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxAp,
|  | integer(c_rsb_int_knd_), value | ldB,
|  | integer(c_rsb_int_knd_), value | nrB,
|  | integer(c_rsb_int_knd_), value | ncB,
|  | integer(c_int), value | rowmajorB,
|  | type(c_ptr), value | Bp
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90